### Name: fga.func
### Title: Function to compute fraction of genome altered for each sample
### Aliases: fga.func
### Keywords: htest

### ** Examples


data(colorectal)

col.fga <- fga.func(colorectal, factor=3,chrominfo=human.chrom.info.Jul03)
cbind(gainP=col.fga$gainP,lossP=col.fga$lossP)[1:5,]




